Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 10:35:25 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund vivek cheralath                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  vivek cheralath Bot:  Hi Vivek Cheralath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9626992775 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Kk Agent:  Hi Vivek, Thank you f
 or contacting us.my name is Yahya, How may I help you? Customer:  0558127197 Customer:  This is my number Agent:  How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Vivek Cheralath ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:29 PM, 25th Jan                     vivek cheralath                    K           02:29 PM, 25th Jan          
          Yahya                   Hi Vivek,  Thank you for contacting us.my name is Yahya, How may I help you?           02:32 PM, 25th Jan                     vivek cheralath                    Hello           02:32 PM, 25th Jan                   Yahya                   How may I help you?           02:33 PM, 25th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible as we can see that your items has been delivered to us on 21.01.2021 and the concern team will do the needful soon for your order 9626992775           02:35 PM, 25th Jan                   Yahya                   Are you still with us???           02:35 PM, 25th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:35 PM, 25th Jan                                          Vie
 w conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018950